#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              8.0.0
visibility:           public
id:                   postgrest-8.0.0-EjSxhWKR3XTcUzj9WBzt8
key:                  postgrest-8.0.0-EjSxhWKR3XTcUzj9WBzt8
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for the tables and views, supporting all HTTP verbs that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  de8b1508825861ae13bf8d098dccdd8c
exposed:              True
exposed-modules:
    PostgREST.App PostgREST.AppState PostgREST.Auth PostgREST.CLI
    PostgREST.Config PostgREST.Config.Database PostgREST.Config.JSPath
    PostgREST.Config.PgVersion PostgREST.Config.Proxy
    PostgREST.ContentType PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Middleware
    PostgREST.OpenAPI PostgREST.Query.QueryBuilder
    PostgREST.Query.SqlFragment PostgREST.Query.Statements
    PostgREST.RangeQuery PostgREST.Request.ApiRequest
    PostgREST.Request.DbRequestBuilder PostgREST.Request.Parsers
    PostgREST.Request.Preferences PostgREST.Request.Types
    PostgREST.Unix PostgREST.Version PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.0.1/site-local/postgrest-8.0.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/postgrest-8.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/postgrest-8.0.0
hs-libraries:         HSpostgrest-8.0.0-EjSxhWKR3XTcUzj9WBzt8
depends:
    HTTP-4000.3.16-1iM3i544rd43Gi8ZyLKXMU
    Ranged-sets-0.4.0-J80bMYZYuaL6GNCfMwet4N
    aeson-1.5.6.0-5GxEynAdVr82B7C7yhxG6H
    ansi-wl-pprint-0.6.9-B0zJPh3CRsQDQIy2PMKQNQ
    auto-update-0.1.6-7CmwPOLzzO917u8eaEwPLo base-4.15.0.0
    base64-bytestring-1.2.1.0-AgcOTUfPt1xEcCtc0fCnJ9
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-FCFhfzQYxqR9hm1zBM9CTX
    cassava-0.5.2.0-Gd7oIoBFI4tEr092yL1xNh
    configurator-pg-0.2.5-OuQhtjV9fuEUwqD8PaZX8 containers-0.6.4.1
    contravariant-1.5.5-1Tz7FaRP9yoKqkcBKkQ76A
    contravariant-extras-0.3.5.3-BOMA4yOBKRZGllUFtzIpFa
    cookie-0.4.5-KsNYn2KTPEnIdTHNDYXGny directory-1.3.6.1
    either-5.0.1.1-28KMLtWVgz99N5zBnQ15lG
    fast-logger-3.0.5-5ah4yyWGpP6CU5kZm6ooN6
    gitrev-1.3.1-3S5hdXPxjE4SlzdPOZm45
    hasql-1.4.5.3-JKOuixoU3X2GtFyiSa4uKI
    hasql-dynamic-statements-0.3.1-6qaqDRv3q8YKDOkwVjmiqR
    hasql-notifications-0.2.0.0-4b8EvI47XOjHloDKPqQV94
    hasql-pool-0.5.2-GckrZNPtXwNCjpd3I9oVlb
    hasql-transaction-1.0.1-5O9yQK5R3lvFjQFxvDbgFX
    heredoc-0.2.0.0-8dCyZiJbseXB5fmMncY7ZS
    http-types-0.12.3-Oj4d1i1l61HodrNaC9PYx
    insert-ordered-containers-0.2.5-HabNQpveB8RC1YgT86QeBr
    interpolatedstring-perl6-1.0.2-KZtBQWW3LAJCoJEONamSvv
    jose-0.8.5-9uyJ3c1pLnX80POwBE6DXG lens-5.0.1-9pbMt139R9N5tQynASPlkd
    lens-aeson-1.1.2-IfUCtUZLxWf4tC7srTSVkL mtl-2.2.2
    network-3.1.2.5-3buecdfcWbMG70gRpPQayx
    network-uri-2.6.4.1-EcTGxkqzrae6EblsSSbJxc
    optparse-applicative-0.16.1.0-6S7Llse6zn89jhOFhfBMKP
    parsec-3.1.14.0 protolude-0.3.0-C7tW3EapclaB4ocAuSVaVu
    regex-tdfa-1.3.1.1-JysT5HHQf7SDqagoTfdJw
    retry-0.9.0.0-LLn2kxEZB5P6mDKMH8ekqL
    scientific-0.3.7.0-6YcEb7tz99ZGgIPqqFBkeZ
    swagger2-2.6.1-EbdcxJudVgAG52IWvAXdvs text-1.2.4.1 time-1.9.3
    unix-2.7.2.2 unordered-containers-0.2.14.0-EvtGmSgibELG8puyj0bZfl
    vector-0.12.3.1-BYdg1PRFj4WB38iHU29MVy
    wai-3.2.3-Kkg7eyDVeoWK5khLb20uFv
    wai-cors-0.2.7-83b99rFApsrKLQMcblNJK2
    wai-extra-3.1.7-FgJZgbtNvHIC3B4lWlfPWd
    wai-logger-2.3.7-KOLWYTWbMbzFPpc7lUz9hb
    wai-middleware-static-0.9.1-ETROl2860JVHOPNX6xCrfN
    warp-3.3.18-CeX69omsiZgGn2TAspcK3p

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

